<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hawkeye: Kate Bishop (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Hawkeye-Kate-Bishop-2021-4-of-5/digital-comic/976001</Web>
  <Summary>Kate Bishop hates the circus! Turns out that the Resort Chapiteau is being run by none other than the Circus of Crime as nothing more than a new and exciting way to part rich people from their money. Except the signet ring they stole from Susan unlocks her safe at Bishop Manor, which contains something way, way more dangerous than stacks of cash. Also, the resort is set to self-destruct, and the guests (and Susan and Lucky) are still inside. Worst. Vacation. Ever.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB976001], [ASINB09L8RS8QS], [RELDATE:2022-02-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
